# Generated by Django 3.1.3 on 2020-11-26 17:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0010_auto_20201126_2025'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CartItem',
        ),
    ]
